{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Gabriel Website</title>
{% endblock meta %}

{% block content %}
<div class="welcome-prompt">
    <h1 style="font-size: 50px;">Welcome to my Website!</h1>
    <p style="font-size: 25px;">Click Simplified for a simplified look or Detailed for a detailed overview to get started</p>
    <p style="font-size: 25px;">You can also click Story 1 to view this website 1<sup>st</sup> version</p>
</div>
{% endblock content %}